
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 2013
VisualStudioVersion = 12.0.31101.0
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Domain", "Domain\Domain.csproj", "{B40CD520-3F97-48ED-91C0-BBD077AFE39A}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "DAL", "DAL\DAL.csproj", "{778F88AC-7D4A-4A01-95AB-1CB4B1E6D971}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "WebApp", "WebApp\WebApp.csproj", "{57772AC1-D0A7-43E6-9F7D-1CFE697D104D}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{B40CD520-3F97-48ED-91C0-BBD077AFE39A}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{B40CD520-3F97-48ED-91C0-BBD077AFE39A}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{B40CD520-3F97-48ED-91C0-BBD077AFE39A}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{B40CD520-3F97-48ED-91C0-BBD077AFE39A}.Release|Any CPU.Build.0 = Release|Any CPU
		{778F88AC-7D4A-4A01-95AB-1CB4B1E6D971}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{778F88AC-7D4A-4A01-95AB-1CB4B1E6D971}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{778F88AC-7D4A-4A01-95AB-1CB4B1E6D971}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{778F88AC-7D4A-4A01-95AB-1CB4B1E6D971}.Release|Any CPU.Build.0 = Release|Any CPU
		{57772AC1-D0A7-43E6-9F7D-1CFE697D104D}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{57772AC1-D0A7-43E6-9F7D-1CFE697D104D}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{57772AC1-D0A7-43E6-9F7D-1CFE697D104D}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{57772AC1-D0A7-43E6-9F7D-1CFE697D104D}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
